Bug 738547 - V7 Cert Test - CPUScaling report Turbo test 0.5% result exceed 5% crietiera
Summary: V7 Cert Test - CPUScaling report Turbo test 0.5% result exceed 5% crietiera
Keywords:
Status: CLOSED DUPLICATE of bug 732113
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)
Version: 5.3
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Gary Case
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 06:48 UTC by Qian Sim
Modified: 2011-10-04 14:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 14:43:20 UTC


Attachments (Terms of Use)
fail logs (2.22 MB, application/x-gzip)
2011-09-20 06:03 UTC, Qian Sim
no flags Details

Description Qian Sim 2011-09-15 06:48:17 UTC
Description of problem:

Recently, Intel is doing Romely RH cert test. But we met a CPUScaling fail on many SUTs.
In which, the log showed a message like " Error: turbo/IDA setting vs maximum of 0.5% is not within 5.0% margin".
This error occurred on all CPU cores and we are not sure why it mention 0.5% not within 5%? It seems 0.5% is ok to meet the 5% criteria.
And we tried with old V7 tool like v7-1-2.25, it doesn't has such issue and CPUscaling could pass successfully. But only failed with v7-1.3.46.


Version-Release number of selected component (if applicable):
V7-1.3.46

How reproducible:
1) install RH OS
2) install V7 latest test suit which is 1.3.46
3) run "v7 plan"
4) run "v7 --test=CPUScaling"
5) check output log for the issue 

 
Actual results:
Error: turbo/IDA setting vs maximum of 0.5% is not within 5.0% margin

Expected results:
0.5% should ok for 5% margin and no this error

Additional info:

Comment 1 Rob Landry 2011-09-15 13:47:59 UTC
Can a copy of the cpu scaling results for this run be attached to this BZ?

Thanks,

Comment 2 Qian Sim 2011-09-20 06:03:50 UTC
Created attachment 523955 [details]
fail logs

this is the fail logs


Note You need to log in before you can comment on or make changes to this bug.